---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libj2gss.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_init, symObjAddr: 0x0, symBinAddr: 0x1E4A, symSize: 0x10E }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _TYPE_CRED_NAME, symObjAddr: 0x2BF8, symBinAddr: 0x62C0, symSize: 0x0 }
  - { offsetInCU: 0x60, offset: 0x60, size: 0x8, addend: 0x0, symName: _TYPE_CRED_TIME, symObjAddr: 0x2BFC, symBinAddr: 0x62C4, symSize: 0x0 }
  - { offsetInCU: 0x75, offset: 0x75, size: 0x8, addend: 0x0, symName: _TYPE_CRED_USAGE, symObjAddr: 0x2C00, symBinAddr: 0x62C8, symSize: 0x0 }
  - { offsetInCU: 0x251, offset: 0x251, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_init, symObjAddr: 0x0, symBinAddr: 0x1E4A, symSize: 0x10E }
  - { offsetInCU: 0x579, offset: 0x579, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getMechPtr, symObjAddr: 0x10E, symBinAddr: 0x1F58, symSize: 0x11C }
  - { offsetInCU: 0x2E84, offset: 0x2E84, size: 0x8, addend: 0x0, symName: _deleteGSSCB, symObjAddr: 0x22A, symBinAddr: 0x2074, symSize: 0x50 }
  - { offsetInCU: 0x2EF2, offset: 0x2EF2, size: 0x8, addend: 0x0, symName: _newGSSCB, symObjAddr: 0x27A, symBinAddr: 0x20C4, symSize: 0x1CC }
  - { offsetInCU: 0x311E, offset: 0x311E, size: 0x8, addend: 0x0, symName: _setSupplementaryInfo, symObjAddr: 0x446, symBinAddr: 0x2290, symSize: 0xA0 }
  - { offsetInCU: 0x321E, offset: 0x321E, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_indicateMechs, symObjAddr: 0x4E6, symBinAddr: 0x2330, symSize: 0x20 }
  - { offsetInCU: 0x327A, offset: 0x327A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_inquireNamesForMech, symObjAddr: 0x506, symBinAddr: 0x2350, symSize: 0xC9 }
  - { offsetInCU: 0x339A, offset: 0x339A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_releaseName, symObjAddr: 0x5CF, symBinAddr: 0x2419, symSize: 0x8A }
  - { offsetInCU: 0x3450, offset: 0x3450, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_importName, symObjAddr: 0x659, symBinAddr: 0x24A3, symSize: 0x147 }
  - { offsetInCU: 0x362C, offset: 0x362C, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_compareName, symObjAddr: 0x7A0, symBinAddr: 0x25EA, symSize: 0xB3 }
  - { offsetInCU: 0x371A, offset: 0x371A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_canonicalizeName, symObjAddr: 0x853, symBinAddr: 0x269D, symSize: 0xFD }
  - { offsetInCU: 0x3833, offset: 0x3833, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_exportName, symObjAddr: 0x950, symBinAddr: 0x279A, symSize: 0x182 }
  - { offsetInCU: 0x3A3F, offset: 0x3A3F, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_displayName, symObjAddr: 0xAD2, symBinAddr: 0x291C, symSize: 0x199 }
  - { offsetInCU: 0x3CA6, offset: 0x3CA6, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_acquireCred, symObjAddr: 0xC6B, symBinAddr: 0x2AB5, symSize: 0x159 }
  - { offsetInCU: 0x3E56, offset: 0x3E56, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_releaseCred, symObjAddr: 0xDC4, symBinAddr: 0x2C0E, symSize: 0xA2 }
  - { offsetInCU: 0x3F22, offset: 0x3F22, size: 0x8, addend: 0x0, symName: _inquireCred, symObjAddr: 0xE66, symBinAddr: 0x2CB0, symSize: 0x107 }
  - { offsetInCU: 0x3FFD, offset: 0x3FFD, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getCredName, symObjAddr: 0xF6D, symBinAddr: 0x2DB7, symSize: 0xBB }
  - { offsetInCU: 0x40BB, offset: 0x40BB, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getCredTime, symObjAddr: 0x1028, symBinAddr: 0x2E72, symSize: 0x89 }
  - { offsetInCU: 0x418A, offset: 0x418A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getCredUsage, symObjAddr: 0x10B1, symBinAddr: 0x2EFB, symSize: 0x88 }
  - { offsetInCU: 0x423F, offset: 0x423F, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_importContext, symObjAddr: 0x1139, symBinAddr: 0x2F83, symSize: 0x1F0 }
  - { offsetInCU: 0x447A, offset: 0x447A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_initContext, symObjAddr: 0x1329, symBinAddr: 0x3173, symSize: 0x414 }
  - { offsetInCU: 0x487C, offset: 0x487C, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_acceptContext, symObjAddr: 0x173D, symBinAddr: 0x3587, symSize: 0x6D8 }
  - { offsetInCU: 0x4EB2, offset: 0x4EB2, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_inquireContext, symObjAddr: 0x1E15, symBinAddr: 0x3C5F, symSize: 0x1C5 }
  - { offsetInCU: 0x508A, offset: 0x508A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getContextMech, symObjAddr: 0x1FDA, symBinAddr: 0x3E24, symSize: 0xC9 }
  - { offsetInCU: 0x518B, offset: 0x518B, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getContextName, symObjAddr: 0x20A3, symBinAddr: 0x3EED, symSize: 0x11C }
  - { offsetInCU: 0x527E, offset: 0x527E, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getContextTime, symObjAddr: 0x21BF, symBinAddr: 0x4009, symSize: 0xC7 }
  - { offsetInCU: 0x5369, offset: 0x5369, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_deleteContext, symObjAddr: 0x2286, symBinAddr: 0x40D0, symSize: 0xB0 }
  - { offsetInCU: 0x543A, offset: 0x543A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_wrapSizeLimit, symObjAddr: 0x2336, symBinAddr: 0x4180, symSize: 0xF0 }
  - { offsetInCU: 0x5587, offset: 0x5587, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_exportContext, symObjAddr: 0x2426, symBinAddr: 0x4270, symSize: 0xF2 }
  - { offsetInCU: 0x56D1, offset: 0x56D1, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_getMic, symObjAddr: 0x2518, symBinAddr: 0x4362, symSize: 0x128 }
  - { offsetInCU: 0x58AE, offset: 0x58AE, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_verifyMic, symObjAddr: 0x2640, symBinAddr: 0x448A, symSize: 0x1D7 }
  - { offsetInCU: 0x5B3A, offset: 0x5B3A, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_wrap, symObjAddr: 0x2817, symBinAddr: 0x4661, symSize: 0x1F1 }
  - { offsetInCU: 0x5DC2, offset: 0x5DC2, size: 0x8, addend: 0x0, symName: _Java_sun_security_jgss_wrapper_GSSLibStub_unwrap, symObjAddr: 0x2A08, symBinAddr: 0x4852, symSize: 0x1F0 }
  - { offsetInCU: 0x26, offset: 0x6064, size: 0x8, addend: 0x0, symName: _loadNative, symObjAddr: 0x0, symBinAddr: 0x4A42, symSize: 0x408 }
  - { offsetInCU: 0x3F, offset: 0x607D, size: 0x8, addend: 0x0, symName: _ftab, symBinAddr: 0xC060, symSize: 0x0 }
  - { offsetInCU: 0x8D1, offset: 0x690F, size: 0x8, addend: 0x0, symName: _RELEASE_NAME, symObjAddr: 0x410, symBinAddr: 0x62D0, symSize: 0x0 }
  - { offsetInCU: 0x905, offset: 0x6943, size: 0x8, addend: 0x0, symName: _IMPORT_NAME, symObjAddr: 0x430, symBinAddr: 0x62F0, symSize: 0x0 }
  - { offsetInCU: 0x926, offset: 0x6964, size: 0x8, addend: 0x0, symName: _COMPARE_NAME, symObjAddr: 0x440, symBinAddr: 0x6300, symSize: 0x0 }
  - { offsetInCU: 0x93B, offset: 0x6979, size: 0x8, addend: 0x0, symName: _CANONICALIZE_NAME, symObjAddr: 0x460, symBinAddr: 0x6320, symSize: 0x0 }
  - { offsetInCU: 0x95C, offset: 0x699A, size: 0x8, addend: 0x0, symName: _EXPORT_NAME, symObjAddr: 0x480, symBinAddr: 0x6340, symSize: 0x0 }
  - { offsetInCU: 0x971, offset: 0x69AF, size: 0x8, addend: 0x0, symName: _DISPLAY_NAME, symObjAddr: 0x490, symBinAddr: 0x6350, symSize: 0x0 }
  - { offsetInCU: 0x986, offset: 0x69C4, size: 0x8, addend: 0x0, symName: _ACQUIRE_CRED, symObjAddr: 0x4B0, symBinAddr: 0x6370, symSize: 0x0 }
  - { offsetInCU: 0x99B, offset: 0x69D9, size: 0x8, addend: 0x0, symName: _RELEASE_CRED, symObjAddr: 0x4D0, symBinAddr: 0x6390, symSize: 0x0 }
  - { offsetInCU: 0x9B0, offset: 0x69EE, size: 0x8, addend: 0x0, symName: _INQUIRE_CRED, symObjAddr: 0x4F0, symBinAddr: 0x63B0, symSize: 0x0 }
  - { offsetInCU: 0x9C5, offset: 0x6A03, size: 0x8, addend: 0x0, symName: _IMPORT_SEC_CONTEXT, symObjAddr: 0x510, symBinAddr: 0x63D0, symSize: 0x0 }
  - { offsetInCU: 0x9E6, offset: 0x6A24, size: 0x8, addend: 0x0, symName: _INIT_SEC_CONTEXT, symObjAddr: 0x530, symBinAddr: 0x63F0, symSize: 0x0 }
  - { offsetInCU: 0xA07, offset: 0x6A45, size: 0x8, addend: 0x0, symName: _ACCEPT_SEC_CONTEXT, symObjAddr: 0x550, symBinAddr: 0x6410, symSize: 0x0 }
  - { offsetInCU: 0xA1C, offset: 0x6A5A, size: 0x8, addend: 0x0, symName: _INQUIRE_CONTEXT, symObjAddr: 0x570, symBinAddr: 0x6430, symSize: 0x0 }
  - { offsetInCU: 0xA3D, offset: 0x6A7B, size: 0x8, addend: 0x0, symName: _DELETE_SEC_CONTEXT, symObjAddr: 0x590, symBinAddr: 0x6450, symSize: 0x0 }
  - { offsetInCU: 0xA52, offset: 0x6A90, size: 0x8, addend: 0x0, symName: _CONTEXT_TIME, symObjAddr: 0x5B0, symBinAddr: 0x6470, symSize: 0x0 }
  - { offsetInCU: 0xA67, offset: 0x6AA5, size: 0x8, addend: 0x0, symName: _WRAP_SIZE_LIMIT, symObjAddr: 0x5D0, symBinAddr: 0x6490, symSize: 0x0 }
  - { offsetInCU: 0xA7C, offset: 0x6ABA, size: 0x8, addend: 0x0, symName: _EXPORT_SEC_CONTEXT, symObjAddr: 0x5F0, symBinAddr: 0x64B0, symSize: 0x0 }
  - { offsetInCU: 0xA91, offset: 0x6ACF, size: 0x8, addend: 0x0, symName: _GET_MIC, symObjAddr: 0x607, symBinAddr: 0x64C7, symSize: 0x0 }
  - { offsetInCU: 0xAB2, offset: 0x6AF0, size: 0x8, addend: 0x0, symName: _VERIFY_MIC, symObjAddr: 0x613, symBinAddr: 0x64D3, symSize: 0x0 }
  - { offsetInCU: 0xAD3, offset: 0x6B11, size: 0x8, addend: 0x0, symName: _WRAP, symObjAddr: 0x622, symBinAddr: 0x64E2, symSize: 0x0 }
  - { offsetInCU: 0xAF4, offset: 0x6B32, size: 0x8, addend: 0x0, symName: _UNWRAP, symObjAddr: 0x62B, symBinAddr: 0x64EB, symSize: 0x0 }
  - { offsetInCU: 0xB15, offset: 0x6B53, size: 0x8, addend: 0x0, symName: _INDICATE_MECHS, symObjAddr: 0x640, symBinAddr: 0x6500, symSize: 0x0 }
  - { offsetInCU: 0xB36, offset: 0x6B74, size: 0x8, addend: 0x0, symName: _INQUIRE_NAMES_FOR_MECH, symObjAddr: 0x660, symBinAddr: 0x6520, symSize: 0x0 }
  - { offsetInCU: 0xB57, offset: 0x6B95, size: 0x8, addend: 0x0, symName: _ADD_OID_SET_MEMBER, symObjAddr: 0x680, symBinAddr: 0x6540, symSize: 0x0 }
  - { offsetInCU: 0xB6C, offset: 0x6BAA, size: 0x8, addend: 0x0, symName: _DISPLAY_STATUS, symObjAddr: 0x6A0, symBinAddr: 0x6560, symSize: 0x0 }
  - { offsetInCU: 0xB81, offset: 0x6BBF, size: 0x8, addend: 0x0, symName: _CREATE_EMPTY_OID_SET, symObjAddr: 0x6C0, symBinAddr: 0x6580, symSize: 0x0 }
  - { offsetInCU: 0xBA2, offset: 0x6BE0, size: 0x8, addend: 0x0, symName: _RELEASE_OID_SET, symObjAddr: 0x6E0, symBinAddr: 0x65A0, symSize: 0x0 }
  - { offsetInCU: 0xBB7, offset: 0x6BF5, size: 0x8, addend: 0x0, symName: _RELEASE_BUFFER, symObjAddr: 0x700, symBinAddr: 0x65C0, symSize: 0x0 }
  - { offsetInCU: 0xBC0, offset: 0x6BFE, size: 0x8, addend: 0x0, symName: _loadNative, symObjAddr: 0x0, symBinAddr: 0x4A42, symSize: 0x408 }
  - { offsetInCU: 0x26, offset: 0x6F4B, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x4E4A, symSize: 0x98D }
  - { offsetInCU: 0x3F, offset: 0x6F64, size: 0x8, addend: 0x0, symName: _JAVA_DUPLICATE_TOKEN_CODE, symObjAddr: 0x13C0, symBinAddr: 0x65E0, symSize: 0x0 }
  - { offsetInCU: 0x60, offset: 0x6F85, size: 0x8, addend: 0x0, symName: _JAVA_OLD_TOKEN_CODE, symObjAddr: 0x13C4, symBinAddr: 0x65E4, symSize: 0x0 }
  - { offsetInCU: 0x75, offset: 0x6F9A, size: 0x8, addend: 0x0, symName: _JAVA_UNSEQ_TOKEN_CODE, symObjAddr: 0x13C8, symBinAddr: 0x65E8, symSize: 0x0 }
  - { offsetInCU: 0x8A, offset: 0x6FAF, size: 0x8, addend: 0x0, symName: _JAVA_GAP_TOKEN_CODE, symObjAddr: 0x13CC, symBinAddr: 0x65EC, symSize: 0x0 }
  - { offsetInCU: 0x9F, offset: 0x6FC4, size: 0x8, addend: 0x0, symName: _JAVA_ERROR_CODE, symObjAddr: 0x13D0, symBinAddr: 0x65F0, symSize: 0x0 }
  - { offsetInCU: 0xC7, offset: 0x6FEC, size: 0x8, addend: 0x0, symName: _SPNEGO_BYTES, symObjAddr: 0x1418, symBinAddr: 0x6638, symSize: 0x0 }
  - { offsetInCU: 0x101, offset: 0x7026, size: 0x8, addend: 0x0, symName: _JAVA_MAX, symObjAddr: 0x1420, symBinAddr: 0x6640, symSize: 0x0 }
  - { offsetInCU: 0x138, offset: 0x705D, size: 0x8, addend: 0x0, symName: _CLS_Object, symBinAddr: 0xC088, symSize: 0x0 }
  - { offsetInCU: 0x16D, offset: 0x7092, size: 0x8, addend: 0x0, symName: _CLS_String, symBinAddr: 0xC098, symSize: 0x0 }
  - { offsetInCU: 0x182, offset: 0x70A7, size: 0x8, addend: 0x0, symName: _CLS_Oid, symBinAddr: 0xC090, symSize: 0x0 }
  - { offsetInCU: 0x197, offset: 0x70BC, size: 0x8, addend: 0x0, symName: _CLS_GSSException, symBinAddr: 0xC070, symSize: 0x0 }
  - { offsetInCU: 0x1AC, offset: 0x70D1, size: 0x8, addend: 0x0, symName: _CLS_GSSNameElement, symBinAddr: 0xC078, symSize: 0x0 }
  - { offsetInCU: 0x1C1, offset: 0x70E6, size: 0x8, addend: 0x0, symName: _CLS_GSSCredElement, symBinAddr: 0xC068, symSize: 0x0 }
  - { offsetInCU: 0x1D6, offset: 0x70FB, size: 0x8, addend: 0x0, symName: _CLS_NativeGSSContext, symBinAddr: 0xC080, symSize: 0x0 }
  - { offsetInCU: 0x1EB, offset: 0x7110, size: 0x8, addend: 0x0, symName: _CLS_SunNativeProvider, symBinAddr: 0xC0A0, symSize: 0x0 }
  - { offsetInCU: 0x200, offset: 0x7125, size: 0x8, addend: 0x0, symName: _MID_String_ctor, symBinAddr: 0xC178, symSize: 0x0 }
  - { offsetInCU: 0x22A, offset: 0x714F, size: 0x8, addend: 0x0, symName: _MID_Oid_ctor1, symBinAddr: 0xC168, symSize: 0x0 }
  - { offsetInCU: 0x23F, offset: 0x7164, size: 0x8, addend: 0x0, symName: _MID_Oid_getDER, symBinAddr: 0xC170, symSize: 0x0 }
  - { offsetInCU: 0x254, offset: 0x7179, size: 0x8, addend: 0x0, symName: _MID_MessageProp_getPrivacy, symBinAddr: 0xC138, symSize: 0x0 }
  - { offsetInCU: 0x269, offset: 0x718E, size: 0x8, addend: 0x0, symName: _MID_MessageProp_getQOP, symBinAddr: 0xC140, symSize: 0x0 }
  - { offsetInCU: 0x27E, offset: 0x71A3, size: 0x8, addend: 0x0, symName: _MID_MessageProp_setPrivacy, symBinAddr: 0xC148, symSize: 0x0 }
  - { offsetInCU: 0x293, offset: 0x71B8, size: 0x8, addend: 0x0, symName: _MID_MessageProp_setQOP, symBinAddr: 0xC150, symSize: 0x0 }
  - { offsetInCU: 0x2A8, offset: 0x71CD, size: 0x8, addend: 0x0, symName: _MID_MessageProp_setSupplementaryStates, symBinAddr: 0xC158, symSize: 0x0 }
  - { offsetInCU: 0x2BD, offset: 0x71E2, size: 0x8, addend: 0x0, symName: _MID_GSSException_ctor3, symBinAddr: 0xC120, symSize: 0x0 }
  - { offsetInCU: 0x2D2, offset: 0x71F7, size: 0x8, addend: 0x0, symName: _MID_ChannelBinding_getInitiatorAddr, symBinAddr: 0xC110, symSize: 0x0 }
  - { offsetInCU: 0x2E7, offset: 0x720C, size: 0x8, addend: 0x0, symName: _MID_ChannelBinding_getAcceptorAddr, symBinAddr: 0xC100, symSize: 0x0 }
  - { offsetInCU: 0x2FC, offset: 0x7221, size: 0x8, addend: 0x0, symName: _MID_ChannelBinding_getAppData, symBinAddr: 0xC108, symSize: 0x0 }
  - { offsetInCU: 0x311, offset: 0x7236, size: 0x8, addend: 0x0, symName: _MID_InetAddress_getAddr, symBinAddr: 0xC130, symSize: 0x0 }
  - { offsetInCU: 0x326, offset: 0x724B, size: 0x8, addend: 0x0, symName: _MID_GSSNameElement_ctor, symBinAddr: 0xC128, symSize: 0x0 }
  - { offsetInCU: 0x33B, offset: 0x7260, size: 0x8, addend: 0x0, symName: _MID_GSSCredElement_ctor, symBinAddr: 0xC118, symSize: 0x0 }
  - { offsetInCU: 0x350, offset: 0x7275, size: 0x8, addend: 0x0, symName: _MID_NativeGSSContext_ctor, symBinAddr: 0xC160, symSize: 0x0 }
  - { offsetInCU: 0x365, offset: 0x728A, size: 0x8, addend: 0x0, symName: _FID_GSSLibStub_pMech, symBinAddr: 0xC0A8, symSize: 0x0 }
  - { offsetInCU: 0x38F, offset: 0x72B4, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_pContext, symBinAddr: 0xC0E0, symSize: 0x0 }
  - { offsetInCU: 0x3A4, offset: 0x72C9, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_srcName, symBinAddr: 0xC0E8, symSize: 0x0 }
  - { offsetInCU: 0x3B9, offset: 0x72DE, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_targetName, symBinAddr: 0xC0F0, symSize: 0x0 }
  - { offsetInCU: 0x3CE, offset: 0x72F3, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_isInitiator, symBinAddr: 0xC0D0, symSize: 0x0 }
  - { offsetInCU: 0x3E3, offset: 0x7308, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_isEstablished, symBinAddr: 0xC0C8, symSize: 0x0 }
  - { offsetInCU: 0x3F8, offset: 0x731D, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_delegatedCred, symBinAddr: 0xC0B8, symSize: 0x0 }
  - { offsetInCU: 0x40D, offset: 0x7332, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_flags, symBinAddr: 0xC0C0, symSize: 0x0 }
  - { offsetInCU: 0x422, offset: 0x7347, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_lifetime, symBinAddr: 0xC0D8, symSize: 0x0 }
  - { offsetInCU: 0x437, offset: 0x735C, size: 0x8, addend: 0x0, symName: _FID_NativeGSSContext_actualMech, symBinAddr: 0xC0B0, symSize: 0x0 }
  - { offsetInCU: 0x44C, offset: 0x7371, size: 0x8, addend: 0x0, symName: _JGSS_DEBUG, symBinAddr: 0xC0F8, symSize: 0x0 }
  - { offsetInCU: 0x552, offset: 0x7477, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x4E4A, symSize: 0x98D }
  - { offsetInCU: 0x7FB, offset: 0x7720, size: 0x8, addend: 0x0, symName: _JNI_OnUnload, symObjAddr: 0x98D, symBinAddr: 0x57D7, symSize: 0xC6 }
  - { offsetInCU: 0x8B0, offset: 0x77D5, size: 0x8, addend: 0x0, symName: _getJavaTime, symObjAddr: 0xA53, symBinAddr: 0x589D, symSize: 0x1B }
  - { offsetInCU: 0x8E9, offset: 0x780E, size: 0x8, addend: 0x0, symName: _getGSSTime, symObjAddr: 0xA6E, symBinAddr: 0x58B8, symSize: 0x14 }
  - { offsetInCU: 0x922, offset: 0x7847, size: 0x8, addend: 0x0, symName: _getJavaErrorCode, symObjAddr: 0xA82, symBinAddr: 0x58CC, symSize: 0x4B }
  - { offsetInCU: 0x96D, offset: 0x7892, size: 0x8, addend: 0x0, symName: _throwByName, symObjAddr: 0xACD, symBinAddr: 0x5917, symSize: 0x33 }
  - { offsetInCU: 0x3193, offset: 0xA0B8, size: 0x8, addend: 0x0, symName: _throwOutOfMemoryError, symObjAddr: 0xB00, symBinAddr: 0x594A, symSize: 0x3A }
  - { offsetInCU: 0x321E, offset: 0xA143, size: 0x8, addend: 0x0, symName: _getJavaString, symObjAddr: 0xB3A, symBinAddr: 0x5984, symSize: 0xC6 }
  - { offsetInCU: 0x3338, offset: 0xA25D, size: 0x8, addend: 0x0, symName: _getMinorMessage, symObjAddr: 0xC00, symBinAddr: 0x5A4A, symSize: 0x79 }
  - { offsetInCU: 0x3427, offset: 0xA34C, size: 0x8, addend: 0x0, symName: _checkStatus, symObjAddr: 0xC79, symBinAddr: 0x5AC3, symSize: 0x1A6 }
  - { offsetInCU: 0x37A0, offset: 0xA6C5, size: 0x8, addend: 0x0, symName: _initGSSBuffer, symObjAddr: 0xE1F, symBinAddr: 0x5C69, symSize: 0xCC }
  - { offsetInCU: 0x38D2, offset: 0xA7F7, size: 0x8, addend: 0x0, symName: _resetGSSBuffer, symObjAddr: 0xEEB, symBinAddr: 0x5D35, symSize: 0x24 }
  - { offsetInCU: 0x38F9, offset: 0xA81E, size: 0x8, addend: 0x0, symName: _getJavaBuffer, symObjAddr: 0xF0F, symBinAddr: 0x5D59, symSize: 0x90 }
  - { offsetInCU: 0x39B6, offset: 0xA8DB, size: 0x8, addend: 0x0, symName: _newGSSOID, symObjAddr: 0xF9F, symBinAddr: 0x5DE9, symSize: 0x12A }
  - { offsetInCU: 0x3BAB, offset: 0xAAD0, size: 0x8, addend: 0x0, symName: _deleteGSSOID, symObjAddr: 0x10C9, symBinAddr: 0x5F13, symSize: 0x26 }
  - { offsetInCU: 0x3BD2, offset: 0xAAF7, size: 0x8, addend: 0x0, symName: _getJavaOID, symObjAddr: 0x10EF, symBinAddr: 0x5F39, symSize: 0xF7 }
  - { offsetInCU: 0x3D0F, offset: 0xAC34, size: 0x8, addend: 0x0, symName: _newGSSOIDSet, symObjAddr: 0x11E6, symBinAddr: 0x6030, symSize: 0x7D }
  - { offsetInCU: 0x3D90, offset: 0xACB5, size: 0x8, addend: 0x0, symName: _deleteGSSOIDSet, symObjAddr: 0x1263, symBinAddr: 0x60AD, symSize: 0x34 }
  - { offsetInCU: 0x3DDF, offset: 0xAD04, size: 0x8, addend: 0x0, symName: _getJavaOIDArray, symObjAddr: 0x1297, symBinAddr: 0x60E1, symSize: 0xFB }
  - { offsetInCU: 0x3EF9, offset: 0xAE1E, size: 0x8, addend: 0x0, symName: _sameMech, symObjAddr: 0x1392, symBinAddr: 0x61DC, symSize: 0x24 }
...
